Bug 91709 - cannot read svcd cdrom
Summary: cannot read svcd cdrom
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-27 14:44 UTC by Michele Ginestra
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michele Ginestra 2003-05-27 14:44:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3) Gecko/20030312

Description of problem:
I cannot read files from SVCD cdroms. When I try I get an error.
However under Windows I can easily copy the files to hardisk.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. insert into the cdrom a SVCD
2. open nautilus and try to copy the mpg file to hd
3.
    

Additional info:

Comment 1 Bill Nottingham 2003-05-27 18:02:49 UTC
What sort of filesystem is on a SVCD?

Comment 2 Michele Ginestra 2003-05-27 18:40:34 UTC
Well, I'm not sure...
I think it's similar to an iso9660, but it has no ECC.


Comment 3 Alan Cox 2003-06-08 12:41:47 UTC
The standard kernel drivers do not support treating SVCD file images as mpeg
video.  SVCD is very different to iso9660. Its a small iso9660 file system in
track 0 with track 1, 2, .. n being the chapters of the SVCD/VCD recorded more
like an audio CD than anything else

Changing to enhancement request


Comment 4 Rocky Bernstein 2004-03-21 02:25:30 UTC
To look at a SVCD, one can use the vcd-info or the vcdxrip program
from VCDImager. 

Comment 5 Bugzilla owner 2004-09-30 15:41:00 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.